<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lesson', language 'en_wp', version '2.0'.
 *
 * @package     lesson
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['dependencyon_help'] = 'This setting allows access to this lesson to be dependent upon a learner\'s performance in another lesson in the same course. Any combination of time spent, completed or "grade better than" may be used.';
$string['displayofgrade'] = 'Display of grade (for learners only)';
$string['modattempts'] = 'Allow learner review';
$string['modattempts_help'] = 'If enabled, learners can navigate through the lesson again from the start.';
$string['modattemptsnoteacher'] = 'Learner review only works for learners.';
$string['ongoing_help'] = 'If enabled, each page will display the learner\'s current points earned out of the total possible thus far.';
$string['retakesallowed_help'] = 'If enabled, learners can attempt the lesson more than once.';
$string['teacherjumpwarning'] = 'An {$a->cluster} jump or an {$a->unseen} jump is being used in this lesson.  The next page jump will be used instead.  Log in as a learner to test these jumps.';
$string['teacherongoingwarning'] = 'Ongoing score is only displayed for learner.  Log in as a learner to test ongoing score.';
$string['teachertimerwarning'] = 'Timer only works for learners.  Test the timer by logging in as a learner.';
